@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Montserrat');

@media only screen and (min-width: 700px)and (max-width:1034px)
{
	
	
	body {
	background-color:black;
	margin:0 auto;
	padding:0px;
}

	
	.container {
		width:100%;
		margin: 0 auto;
	}

	
header {
  	width: 100%;
	height:100%;
  	z-index:10;
	}

	.feature-image{
		background-size: cover;
		background-image:url(images/GolfBall.jpg);
		background-repeat:no-repeat;
		background-position:center;
		width: 100%;
		height: 1300px;
		padding-left: 0%;
		padding-top:50px;
		display: flex;
		justify-content: flex-start;
			-webkit-justify-content: flex-start;
			-moz-justify-content: flex-start;
			-o-justify-content: flex-start;
		flex-direction: column;	
			-webkit-flex-direction: column;	
			-moz-flex-direction: column;	
			-o-flex-direction: column;	
		box-sizing:border-box;
	}
	
	.our-logo{
		margin:auto;
		margin-top: 150px;
	}
	
	
	.brought-text{
		
		font-family: 'Montserrat', sans-serif;
		font-weight: 500;
		font-size: 1em;
		margin:auto;
		margin-top: 100px;
		color:white;
	}
	
	.sponsor-logo{
		margin: auto;
		margin-top: 25px;
	}
	
	.fixed-header {
  		position: fixed;
  		top:0; 
		left:0;
  		width: 100%; 
}
	
	

	nav {
	background-color: lightgray;
	width: 100%;
	display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -o-flex;
	justify-content: center;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-o-justify-content: center;
	postion:fixed;
  	z-index:10;
	height: 50px;
	padding:20px;
	}
	
ul {
	list-style-type: none;
    margin-top: 0px;
    padding: 0px;
    overflow: hidden;
    background-color: lightgray;
	font-family: 'Montserrat', sans-serif;	
	font-size: 1.2em;
	font-weight:900;
	text-align:center;	
	height: 50px;
	}

li {
    float: left;
	height: 50px;
	margin: 0px 5px;
	}

li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 8px;
    text-decoration: none;
	height: 50px;
	}

li a:hover {
    background-color: #111;
	color: #fff;
	height: 50px;
}
	

	
	.top-100-container{
		margin:auto;
		width:100%;
	}
	
	.key{
		display: flex;
		justify-content: space-between;
			-webkit-justify-content: space-between;
			-moz-justify-content: space-between;
			-o-justify-content: space-between;
		flex-direction: row;
			-webkit-flex-direction: row;
			-moz-flex-direction: row;
			-o-flex-direction: row;
		flex-flow: wrap;
			-webkit-flex-flow: wrap;
			-moz-flex-flow: wrap;
			-o-flex-flow: wrap;
		width: 100%;
		height: auto;
		padding-left: 10%;
		padding-right: 10%;
		padding-bottom:2.5%;
		padding-top: 2.5%;
		box-sizing:border-box;
	}
	
	.key-description{
		color:white;
		font-family: 'Montserrat', sans-serif;
		font-weight: 500;
		font-size: 0.85em;
		padding:8px;
		margin-right:0.5%;
		width:66%;
	}
	
	.key-image{
		margin-left:30px;
		width:25%;
			}
	
	.key-image-nr{
		margin-left:30px;
		width:25%;
	}
	
	.criteria{
		color:black;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		font-size: 1em;
		line-height: 1.3;
		margin: 0 10%;
		background: lightgray;
		padding: 2.5%;
	}
	
		.judges{
		color:black;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		font-size: 1em;
		line-height: 1.3;
		margin: 0px 10%;
		background: lightgray;
		padding: 2.5%;
	}
	
	.sponsor{
		margin:2.5% 0% 5% 0%;
		padding:0% 10%;
		box-sizing: border-box;
	}
	
	.top-row{
	display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -o-flex;
	justify-content: space-between;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-o-justify-content: space-between;
	flex-direction: row;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-o-flex-direction: row;
	flex-flow: wrap;
		-webkit-flex-flow: wrap;
		-moz-flex-flow: wrap;
		-o-flex-flow: wrap;
	width: 100%;
	height: auto;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom:2.5%;
	padding-top: 2.5%;
	box-sizing:border-box;
	}
	
	.mid-row{
	display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -o-flex;
	justify-content: space-between;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-o-justify-content: space-between;
	flex-direction: row;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-o-flex-direction: row;
	flex-flow: wrap;
		-webkit-flex-flow: wrap;
		-moz-flex-flow: wrap;
		-o-flex-flow: wrap;
	width: 100%;
	height: auto;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom:2.5%;
	box-sizing:border-box;
	}
	
	.bottom-row{
	display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -o-flex;
	justify-content: space-between;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-o-justify-content: space-between;
	width: 100%;
	height: auto;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom:2.5%;
	box-sizing:border-box;
	}
	
	.final-row{
	display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -o-flex;
	justify-content: space-between;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-o-justify-content: space-between;
	width: 100%;
	height: auto;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom:2.5%;
	box-sizing:border-box;
	}
	
	
	
	.course{
		width: 48%;
		height: auto;
		padding: 0px;
		position: relative;
		border-style: solid;
		border-width:2px;
		border-color: white;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
		margin-bottom: 2.5%;
	}
	
		.course-bottom{
		width: 46%;
		height: auto;
		padding: 0px;
		position: relative;
		border-style: solid;
		border-width:2px;
		border-color: white;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
	}
	
		.course-final{
		width: 100%;
		height: auto;
		padding: 0px;
		position: relative;
		border-style: solid;
		border-width:2px;
		border-color: white;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
	}
	
	.course-pic{
	}
	
	.course-key{
		margin-top: -55px;
		margin-left: 85%;
		margin-right: 10px;
	}
	
	.course-key-nr{
		margin-top: -55px;
		margin-left: 75%;
		margin-right: 10px;
		height: 50px;
	}
	
	.course-ranking{
		background:white;
		font-size: 2em;
		font-family: 'Montserrat', sans-serif;
		font-weight: 900;
		width:75px;
		height: 75px;
		border-radius:50px;
		margin:auto;
		margin-top:15px;
		margin-bottom: 15px;
	}
	
	.course-ranking-text{
		padding-top:17px;
		text-align:center;
	}
	
	.course-name{
		color:white;
		font-family: 'Montserrat', sans-serif;
		font-weight: 900;
		text-align:center;
		font-size:1.5em;
	}
	
	.course-description{
		color:white;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		font-size:1em;
		text-align: center;
		padding:25px;
		padding-bottom:25px;
	}
	
	.course-key-final{
		margin-top: -55px;
		margin-left: 89%;
		margin-right: 10px;
		height: 100px;
	}
	
	.course-key-nr-final{
		margin-top: -55px;
		margin-left: 89%;
		margin-right: 10px;
		height: 100px;
	}
	
	.course-ranking-final{
		background:white;
		font-size: 3em;
		font-family: 'Montserrat', sans-serif;
		font-weight: 900;
		width:75px;
		height: 75px;
		border-radius:50px;
		margin:auto;
		margin-top:15px;
		margin-bottom: 15px;
	}
	
	.course-ranking-text-final{
		padding-top:10px;
		text-align:center;
	}
	
	.course-name-final{
		color:white;
		font-family: 'Montserrat', sans-serif;
		font-weight: 900;
		text-align:center;
		font-size:2em;
	}
	
	.course-description-final{
		color:white;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		font-size:1.3em;
		text-align: center;
		padding:25px;
		padding-bottom:25px;
	}
	
	.active {
    color: #fff !important;
    text-decoration: underline !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	}
	
	.arrow-bottom{
		padding:0% 47%;
	}

	.arrow-bottom a {
		color:white;		
	}
	
		.arrow-bottom a:hover {
		color:lightgray;		
	}
	
		.arrow-bottom a:visited {
		color:white;		
	}
	
			.arrow-bottom a:active {
		color:lightgray;		
	}
}